can't update 2.5.14 to 2.5.28

Joomla versions 2.5, 1.7 and 1.6 are all end-of-life since December 31st 2014 and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
CWMF
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Wed Mar 25, 2015 10:19 pm

can't update 2.5.14 to 2.5.28

Post by CWMF » Sun Mar 29, 2015 10:50 pm

I can't seem to update my Joomla from 2.5.14 to 2.5.28.

There is no option to update it on the admin site and it says i am on the latest update (2.5.14).

Are there any other options or am I missing something?

User avatar
mudotmy
Joomla! Explorer
Joomla! Explorer
Posts: 301
Joined: Fri Feb 20, 2009 1:03 pm
Location: Malaysia
Contact:

Re: can't update 2.5.14 to 2.5.28

Post by mudotmy » Mon Mar 30, 2015 11:05 am

Go to Components=>Joomla Update
Click Purge Cache.
Also click Options on the same page and check whether update channel is 'Default'.

Some networks/servers may block the port.
Sam Suresh
Certification Team Member| Joomla! Translation Team
Komuniti Joomla! Malaysia: http://joomla.org.my |Joomla! Training Malaysia: http://www.mu.my

Macachumbi
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Tue Sep 18, 2012 7:08 pm

Re: can't update 2.5.14 to 2.5.28

Post by Macachumbi » Sun May 03, 2015 2:16 pm

Hello Mudotmy.
I´m having the same problem and did what you said although the default update channel doesn´t appear. Do I miss something?
see attach file.
I´m working on a Wamp local host trying to upgrade a site before working on the live one. Thanks a lot.
You do not have the required permissions to view the files attached to this post.

User avatar
toivo
Joomla! Master
Joomla! Master
Posts: 11461
Joined: Thu Feb 15, 2007 5:48 am
Location: Suzhou, China

Re: can't update 2.5.14 to 2.5.28

Post by toivo » Sun May 03, 2015 2:27 pm

I´m working on a Wamp local host trying to upgrade a site before working on the live one.
Is your Wampserver behind a proxy server? If it is, you will need to update Joomla manually after downloading the update package.

In Joomla 3.x the update component works all right in this situation because you can enable and configure the proxy settings in Global Configuration - Server - Proxy Settings.
Toivo Talikka, Global Moderator

Macachumbi
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Tue Sep 18, 2012 7:08 pm

Re: can't update 2.5.14 to 2.5.28

Post by Macachumbi » Mon May 04, 2015 2:51 pm

Thanks Toivo.
I indeed did the update manually and it worked like a charm.
Thanks a lot.


Locked

Return to “Installation Joomla! 2.5”